Subject: Bug#455653: reportbug: When prompting for version, show available versions

From: Vincent Lefevre <[email-masked]>
Date: Sat, 19 Jun 2010 23:18:19 +0200

On 2007-12-10 19:46:07 -0800, Josh Triplett wrote:
> When prompting for the version of the package a bug applies to, please
> list the available versions and where they come from, similar to
> apt-cache policy.  This would make it much easier to report a bug on
> an uninstalled package, or on a package downgraded to deal with a bug.

The lack of this feature seems to cause some users to submit bugs
against an incorrect version. See

  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=586161#51

for instance.

-- 
Vincent Lefèvre <[email-masked]> - Web: <http://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <http://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / Arénaire project (LIP, ENS-Lyon)